@import url('styles.css');

@media screen and (max-width: 320px) {
    .first-h1{
        font-size: 21px;
    }
    .second-h1{
        font-size: 20px;
        margin-bottom: 0px;
    }
    .icon-button {
        height: 5%;
        width: 250px;
        margin: 6px;
        width: 204px;
    }
    .icon-button img{
        padding-right: 15px;
    }
    .button-text {
        font-size: 16px;
    }
    #inner-container{
        padding-top: 0px;
    }
    #inner-container img{
        max-height: 25px;
        padding-top: 5px;
        padding-bottom: 4px;
    }
    .icon-button img{
        padding-left: 25px;
        padding-right: 25px;
        
    }
    .logo{
        height: 66px;
        width: auto;
        position: relative;
    }
    #logo{
        margin-left: 0px;
        margin-right: 0px;
    }
    .logo-container {
        display: flex;
        justify-content: center;
        align-items: center;
      }
}